Subject: China News Digest(US), April 15, 1991

From: [email-masked]
Date: Mon, 15 Apr 91 18:08:06 -0500

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             April 15, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -

No. Subjects                                                    # of Lines

1. Reminder -- Exhibition of Abstract Paintings.........................23
2. Letter from reader -- Help Fellow Student's Family ..................33
3. Forum Of Democracy -- Another All Volunteer Magazine ................30
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 47) ...................75

--------------------------------------------------------------------------
1. Reminder -- Exhibition of Abstract Paintings.........................23
--------------------------------------------------------------------------
**************************************************************
*  Exhibition of Marc Bergerson's "Tiananmen Square Series"  *
*             -- Abstract Paintings                          *
**************************************************************
    Place:  Cannon House Rotunda, U. S. House of Representatives, D.C.
     Time:  Opening 5:00pm, April 17.  Exhibition April 17-26, 1991.

Cosponsoring the event are congressman guest Gus Yatron of Pennsylvania,
Chairman of the subcommittee for Human rights and International Organizations,
and Congressman Bill Richardson of New Mexico, member of the Helsinki
Commission on Human rights.

***********************************************************
*                   Reception:                            *
***********************************************************
   Place: 122 Maryland Ave. Stewart Mott Foundation Residence, Capitol Hill.
    Time: 6:00-10:00 pm. Wednesday, April 17, 1991.
  Guests: Any Chinese students and scholars, All members of Congress, The
          Senate, White House Officials, Ambassadors, Amnesty International,
          Asia Watch, International Human Right Law Group, Washington Media.
Speakers: Liu BinYan; Congresswoman Nancy Pelosi; Congressman Gus Yatron;
          Congressman Richardson; Senator Bingaman.

--------------------------------------------------------------------------
2. Letter from reader -- Help Fellow Student's Family ..................33
--------------------------------------------------------------------------
From: Zhendong Liu <[email-masked]>

Dear students and friends:

        I am so sad these days after knowing Mr. Huaiwen Hou, a PhD student
at Chemistry Engineering Department, Texas A & M University, has died in a
heart attack few days ago at his working table in his lab. He left behind his
young and pretty wife in College Station, Texas, without money and valid visa
status; he also left his old parents who are still poor in a small village at
Western China without future warm letters and cares.

        Mr. Hou is a very nice and hard-working student, with gentle character
proud by his colleagues and friends. Originally coming from Qinghua University
after his B.S. and M.S. degree in Qinghua, he arranged to Texas A & M Univ.
in 1987 and worked for the PhD at Chemistry Engineering Department. He was
studying and working so hard during the period of the past 4 years, without
much care of his health (also without health insurance currently).

        Several friends of Mr. Hou in Texas A & M University have organized
to help Ms. Yan Li, the wife of Mr. Hou, to take care Mr. Hou and his related
matters. Here we wish you, especially the netters from Qinghua University,
send your warm cares and helps to Ms. Li and Mr. Hou's parents. Before I
contact with friends in Texas A & M University, I would like to take a role
to forward your cares and possible donations to Ms. Li.

        We thank you and appreciate your helps. Further information about Mr.
Hou, please reach me and Ms. Lu at

        Zhendong Liu                     Zhengfeng Lu
        Dept. of Civil Engineering       Dept. of Medical Physics
        Univ. of Wisconsin-Madison       Univ. of Wisconsin-Madison
        tel: (608)262-3944, 256-1487     tel: (608)262-1068, 256-1487
        e-mail: [email-masked]         e-mail: [email-masked].
                                                 WISC.EDU

--------------------------------------------------------------------------
3. Forum Of Democracy -- Another All Volunteer Magazine ................30
--------------------------------------------------------------------------
From: [email-masked]

     The Forum Of Democracy is a magazine published by all volunteers of
Chinese students in the U.S. The magazine is warmly welcome by many Chinese
students. They used to be distributed free of charge, but it starts to ask for
subscription due to financial difficulty. The following is written by the FOD
editor to explain the difficulty and ask for help:

     FOD has been published for 17 issues since it started in June of last
year. During  this year, thanks to our readers' care, support and
recommendations, FOD has made tremendous improvements both in quality and
quantity. FOD also received wide appreciation for its unpretentious, humorous
and terse style.

     Since  the  very beginning, FOD has been distributed to our readers free
of charge, in the  meantime  there  is  only small amount of donations is
received. Increasing number of circulations and ever improving printing
quality have  put more and more financial pressure on us. FOD's successes can
be attributed to its independence. However, because of the independence, FOD
has no guaranteed financial support. All the editors of FOD are young people
who  are  not  financially independent.  From  1st to 17th issue most the
expense came from the  pockets of FOD editors. We are all committed to do so
as long as our living expenses allow. Nevertheless, even such sacrifices
cannot cure all of our  problems.

      Readers who want to help FOD, please write to:

                           Forum On Democracy
                           P.O. Box 54983
                           Atlanta, GA 30308-0983

                           Tel/Fax 404-874-3108
                           [email-masked]

-------------------------------------------------------------------------
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 47)  .................75
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Ph.D./Post-doctor vs Master in PR Application
------------------------------------------------
Q: From [email-masked] Mon Nov 19 12:37:55 1990

   1) From the point of getting a PR status, does one simply waste the time
   if one look for a postdoctoral position with H1 visa?  Is it correct that
   a Master with a permanent job can get PR easier than a Ph.D.?  2) Can one
   apply for PR (or rather, AEC first) on postdoctoral position holding H1?

A: 1) It's not that simple: i) under the US new immigration law, it is said
   the chances are much more than before for the PR applicants with
   "extraordinary ability" in the sciences, arts, education, business or
   athletics, and those "outstanding" professors and researchers, who may
   apply US PR without going through AEC procedure.  ii) With the experiences
   obtained in post-doctor position, one can get a job that not many US
   workers will be able to compete for. (see the REFERENCES listed in CND Q&A
   No.30 and No.33 for details).  So, if one can get into the situation of
   above i) or ii), doing post-doctor is not wasting time at all.  This is
   fully up to oneself, and not only a matter of getting US PR, but also a
   matter of one's life goal.  Generally speaking, an alien with master degree
   and a permanent job in the "right field" (such as Chemical Engineering,
   Electrical Engineering, Mechanical Engineering and etc.) might be able to
   get US PR easier/quicker than those who are doing post-doctor in some
   theoretical subjects or social sciences, but please be advised that there
   are NO absolute/universal rules in this regard.
   2) Under some conditions, one may, see CND Q&A No.46 Item II.

II. Ph.D. vs Master in Job Hunting
----------------------------------
Q: From ***@****.ufl.edu Mon Nov 19 16:18:16 1990

   Many of my friends have the same question, 1) is it easier to find a job
   by two Master Degrees than just one Ph.D; Since many Chinese student came
   to U.S has already got a Master Degree in China, after they came to U.S,
   they changed their major (for me, I'll have two Master Degree (One in
   Computer Science (made in China), one in Applied Math (made in U.S),
   2) do you think I should find a job right now, or I need to get a Ph.D.?
   3) Since I also got a interview with AT&T, I'd like to know the person you
   mentioned who got a job in AT&T if you could give his phone number and
   more details?

A: 1) US job market is very much diversified, some employers recognize non-
   US experiences/degrees and some do not.  It's definitely helpful in job
   hunting if one has two degrees in related fields (even un-related fields
   in some cases), e.g., if one has Ph.D. in Chemistry and M.S. (even B.S.or
   a minor) in Computer Science (there is a real case), an employer will be
   more likely to hire him/her than anyone else who has no such an advantage
   if the other aspects of applicants are similar.
   2) It mostly depends on your personal short-term and long-term goal, and
   to some extent on your major, see above item I.
   3) See CND-US Job Hunting Series No.1 -- No.6 for details.

III. Post-doctor Position in Canada vs Industrial Job Offer in US
-----------------------------------------------------------------
Q: From [email-masked] Tue Nov 27 14:27:36 1990

   Among quite a few options, going to Canada for a post-doc seems to be a
   better one from career point of view over those industrial offers in the
   U.S.  What do you think the possibility of applying PR if this is only a
   post-doc position in Canada?

A: US industrial job will probably be better paid than Canadian post-doc
   position.  However, your choice is still based on your own life goals.
   As for PR application in Canada, since Canada had terminated the special
   immigration program for PRC nationals on October 18, 1990, it's going to
   be more difficult for one to apply Canadian PR, but one may be able to
   get the PR quicker in Canada than his/her US counterparts if he/she
   qualifies, see CND Q&A No.16 item I for details.

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+--------------------------------------------------------------------------+
| Editor of this Issue: JD          E-mail: [email-masked]        |
|                             - - - - - - -                                |
| To Subscribe to China News Digest, send "SUB CHINA-NN Firstname Lastname"|
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to   |
| cancel subscription. Send news contributions to [email-masked]  |
|                              - - - - - - -                               |
| For technical matters, contact: Haosheng Zhou, E-mail: [email-masked]  |
+--------------------------------------------------------------------------+